.kyqq_main { width:1200px; padding:0 30px 40px; background:#fff; margin:0 auto;}

/*细览模板*/
.xilan { font-size: 14px; min-height: 400px;}
.time { margin: 20px 0;text-align: center;padding-left:246px;}
.time > span { float:left;display: inline-block; font-size: 14px; height: 21px; line-height: 21px; margin:0 6px; }
.time span a img { vertical-align: middle;}
.bdshare-button-style0-16 a, .bdshare-button-style0-16 .bds_more { margin:0 6px 2px 0}
.xl_main h2 { color:#2ea7e0; font-family: "Microsoft YaHei"; font-size: 20px; text-align: center; }
.content_xilan { font-family: "Microsoft YaHei";  font-size: 16px;  line-height: 2em; padding: 0 10px; }
.content_xilan p {  line-height: 30px;}
.content_xilan p strong { color: #333; font-family: "Microsoft YaHei"; font-size: 14px;}
.content_xilan p a {  color:#006834; font-size: 16px;}
.content_xilan img { max-width:100%; margin:5px 0;}

/*办事服务---详细信息*/
.bsfw_del { padding:20px; min-height:510px; background:#fff; }
.bsfw_del .del_ul { margin-bottom:20px;}
.bsfw_del .del_ul li { width:105px; height:28px; float:left; margin-right:7px; }
.bsfw_del .del_ul li.hover { background:url(/kyqq/uiFramework/commonResource/image/2016081015185639254.png) no-repeat center top; }
.bsfw_del .del_ul li span { display:block; width:100%; height:28px; line-height:28px; background:#fff; color:#3d3a39; text-align:center; font-size:16px;}
.bsfw_del .del_ul li span a { color:#3d3a39; font-size:16px;  }
.bsfw_del .del_ul li.hover span { color:#fff; background:none; }
.del_table { border-top:1px solid #c0bfbb; border-left:1px solid #c0bfbb; background:#fff; width:100%;}
.del_table tr td {  border-right:1px solid #c0bfbb; border-bottom:1px solid #c0bfbb;font-size:14px;padding:5px 10px;color:#3d3a39; }
#con_bsfwdel_2,#con_bsfwdel_3,#con_bsfwdel_4,#con_bsfwdel_5,#con_bsfwdel_6 { border:1px solid #c0bfbb; min-height:200px; padding:14px;background:#fff;}
.del_qh p { font-size:14px; color:#3d3a39;}

.qzqd_tit {  line-height:24px; padding:15px 0; text-align:center; color:#000; font-size:18px; }


/*信息公开细览样式*/
.xxgk_top { padding:5px 80px; background:#f5f5f5;}
.xxgk_top li { width:30%; padding-left:15%; height:30px; line-height:30px;  color:#333; font-size:14px; float:left; }
.xxgk_top li strong {  color:#333; font-size:14px;}
.qzqd_tit {  line-height:24px; padding:15px 0; text-align:center; color:#000; font-size:18px; }




.detailBoxWrap .letter-table { border-top:1px solid #ccc; border-left:1px solid #ccc; width:100%;}
.detailBoxWrap .letter-table tr td {  border-right:1px solid #ccc; border-bottom:1px solid #ccc;font-size:14px;padding:0 10px; line-height:34px; }
.detailBoxWrap .letter-table tr td.title {  background:#e2ecf5; color:#333;  font-weight:bold;}